package com.jware.base.web.struts;

import org.apache.struts.util.MessageResources;
import org.apache.struts.validator.ValidatorActionForm;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;


/**
 * ダミーActionForm
 * 
 * 
 * @author $Id: NullForm.java,v 1.1 2010/01/13 11:52:02 clmg Exp $
 */
public class NullForm extends BaseActionForm 
			implements java.io.Serializable {

	private final Log log = LogFactory.getLog( this.getClass() );

	
	protected MessageResources getMessageResources() {
		return MessageResources.getMessageResources("java.resources.ApplicationResources");
	}

	public NullForm() {
        super();

	}
	

}
